


% ################## Title #####################################% 
% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz    =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/1-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Ouverture"
        \small \italic ""
    }
  }
 }
} 



%=================  2. Satz   =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/2-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "La Complaisance"
        \small \italic ""
    }
  }
 }
} 
\pageBreak

%=================  3. Satz   =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/3-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "L'Indignation - très viste"
        \small \italic ""
    }
  }
 }
} 


%=================  4. Satz   =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/4-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Menuett 1"
        \small \italic ""
    }
  }
 }
} 

%=================  5. Satz   =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/5-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Menuett 2"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  6. Satz   =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/6-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Loure"
        \small \italic ""
    }
  }
 }
} 


%=================  7. Satz   =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff   
    \include "stimmen/7-1.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }    
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Très vite"
        \small \italic ""
    }
  }
 }
} 
